Home / Lua API Manual / types / dt_imageio_module_storage_data_latex
< dt_imageio_module_storage_data_email
dt_imageio_module_storage_data_piwigo >

# dt_imageio_module_storage_data_latex

`dt_type`

An object containing parameters to export to latex.

Attributes:

- parent : types.dt_imageio_module_storage_t

# 🔗dt_imageio_module_storage_data_latex.filename

`string`

The filename to export to.

Attributes:

- write

# 🔗dt_imageio_module_storage_data_latex.title

`string`

The title to use for export.

Attributes:

- write

< dt_imageio_module_storage_data_email
dt_imageio_module_storage_data_piwigo >